# importSefazNfe

Import Sefaz Nfe

`POST /v3/invoices/goods-import`

**API:** AvaTax Brazil
**Tag:** Invoice Goods
**API Version:** 3.0
**Base URL:** https://avataxbr.sandbox.avalarabrasil.com.br

Source: https://developer.avalara.com/products/avatax-brazil/api/methods/Invoice%20Goods/importSefazNfe/

## Description

(en) Imports SEFAZ NFe/NFCe
(pt) Importa SEFAZ NFe / NFCe

## Request Body

**Content-Type:** `application/json`
**Schema:** `ImportXmlInvoice`

| Property | Type | Required | Description |
|---|---|---|---|
| `xml` | string | **Yes** |  |
| `json` | object | No |  |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | (en) Sefaz Out
(pt) Saída do Sefaz | `ImportXmlInvoice` |
| 400 |  |  |
| 401 |  |  |
| 403 |  |  |
| 404 |  |  |
| 429 |  |  |
| 500 |  |  |
| 503 |  |  |

### 200 Response: `ImportXmlInvoice`

| Property | Type | Required | Description |
|---|---|---|---|
| `xml` | string | **Yes** |  |
| `json` | object | No |  |

## Example Request

```bash
curl -X POST "https://avataxbr.sandbox.avalarabrasil.com.br/v3/invoices/goods-import" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json" \
  -d '{
  "xml": "",
  "json": {}
}'
```